Status:
Priority:
Target version:

Time:

Place:
Start date:
Due date:
% Done:

Spent time:

Participants:

Participants (Wiki):

2019-02-21

0%
2.00 hours

Akilesh, Leyuan, Munjaradzi, Ravi, Anik,
Olga, Elizaveta, Jetina, lvan, Omid,
Thomas, Dylan, Seth, Evgeniy
Kurochkin, Andrey Zubkov, et
Vyacheslav Mukhortov and Evgeniy
Pavlovskiy

Akilesh Sivaswamy, Aleksandra
Luchkina, Andrey Zubkov, Anik
Chakrabarty, Dylan Bersans, Elizaveta
Tagirova, Evgenii Kurochkin, Ivan
Rogalsky, Jetina Tsvaki, Juan Pinzon,
Klim Markelov, Leyuan Sheng, Madina
Tussupova, Munyaradzi Njera, Omid
Razizadeh, Petr Gusev, Ravi Kumar,
Roman Kozinets, Thomas Vialars

Description

1 Schedule

Seminars_schedule

2 Requirements

25 minutes for one presentation.
Main requirements to presentation:

3 Topics

to be prepared in LaTeX (or Jupyter Notebook with LaTeX inline),
to be short, understandable, clear and convinient,

no more than 20 minutes for content deliver and 5 for questions,
references on the last slide

Each student has to present a research and part of his thesis.

Opened list of cutting-edge topics: Topic

2025-03-29

machine learning
library for
heterogeneous
distributed systems
/larXiv preprint
arXiv:1512.01274. —
2015. URL:
https://arxiv.org/pdf/15

12.01274

Link Reporter Scheduled
[Xx]IMXNet DL Chen T. et al. Mxnet: | Petr Gusev Mar21 Moved to
framework A flexible and efficient Mar-28

Manifold MixUp

Manifold Mixup:
Better
Representations by
Interpolating Hidden
https://ai.nsu.ru/projects/scientific-workshop-big-data-analytics/wiki/Seminars_schedule
https://arxiv.org/pdf/1512.01274
https://arxiv.org/pdf/1512.01274

2025-03-29

States. URL:
https://arxiv.org/pdf/18

06.05236v4

SphereFace

SphereFace: Deep
Hypersphere
Embedding for Face
Recognition URL:
https://arxiv.org/pdf/17

04.08063.pdf

UMAP

Mclnnes, Leland and
John Healy (2018).
“UMAP: Uniform
Manifold
Approximation and
Projection for
Dimension
Reduction”. In: ArXiv
e-prints. arXiv:
1802.03426 [stat.ML]

DisCoCat model

Grefenstette E.
Category-theoretic
quantitative
compositional
distributional models
of natural language
semantics //arXiv
preprint
arXiv:1311.1539. —
2013. URL:
https://arxiv.org/abs/1
311.1539

[x]DisCoCat toy
model

Gogioso S. A
Corpus-based Toy
Model for DisCoCat
/farXiv preprint
arXiv:1605.04013. —
2016. URL:
https://arxiv.org/pdf/16

05.04013.pdf

Anik Chakrabarthy

Mar-14

[X]Triplet Loss

https://arxiv.org/pdf/15

03.03832.pdf

Alexandra Luchkina

Mar-7

[ IStyle transfer SotA
(state-of-the-art)

A Style-Based
Generator
Architecture for
Generative
Adversarial Networks.
URL:
https://arxiv.org/abs/1
812.04948

Klim Markelov (no
LaTeX presentation)

Mar-14

[x]Pixel Recurrent
Neural Networks

Oord A.,
Kalchbrenner N.,
Kavukcuoglu K. Pixel
recurrent neural
networks //arXiv
preprint
arXiv:1601.06759. —
2016.
URL:https://arxiv.org/
abs/1601.06759

Omid Razizadeh

Mar-14

Performance of Word | review and Andrey Zubkov Mar7 Replaced by
Embeddings experience another topic
[x]CosFace Wang H. et al. Akilesh Sivaswamy |Mar-7
https://arxiv.org/pdf/1806.05236v4
https://arxiv.org/pdf/1806.05236v4
https://arxiv.org/pdf/1704.08063.pdf
https://arxiv.org/pdf/1704.08063.pdf
https://arxiv.org/abs/1812.04948

2025-03-29

Cosface: Large
margin cosine loss for
deep face recognition
//Proceedings of the
IEEE Conference on
Computer Vision and
Pattern Recognition. —
2018.-C.

5265-5274. URL:
https://arxiv.org/pdf/18

01.09414.pdf

[ JCNN for speech

command recognition.

Review

Roman Kozinets

Apr-4

[X]Text clustering

Xu J. et al. Self-taught
convolutional neural
networks for short text
clustering //Neural
Networks. —2017. —
T. 88.—C. 22-31.
URL:
https://arxiv.org/abs/1
701.00185

Evgeniy Kurochkin

Mar-7

[1A
Quantum-Theoretic
Approach to
Distributional
Semantics

Blacoe W., Kashefi
E., Lapata M. A
quantum-theoretic
approach to
distributional
semantics
//Proceedings of the
2013 Conference of
the North American
Chapter of the
Association for
Computational
Linguistics: Human
Language
Technologies. — 2013.
— C. 847-857. URL:
http://www.aclweb.org
[anthology/N13-1105

Ivan Rogalsky

Apr-4

[ ]State of the art
Deep Learning -
Intelligent Network
Traffic Control
Systems

State of the art Deep
Learning: Evolving
Machine Intelligence
Toward Tomorrow's
Intelligent Network
Traffic Control
Systems. URL:
https://ieeexplore.ieee
.org/document/79328
63

Ravi Kumar

Mar-28 Moved to
Apr-04

Solving the Quantum
Many-Body problem
with ANN

Carleo G., Troyer M.
Solving the quantum
many-body problem
with artificial neural
networks //Science. —
2017.—T. 355. — Ne.
6325. — C. 602-606.
URL:
https://arxiv.org/pdf/16
06.02318

[ ]Predicting Qil
Movement in a
development System

URL: Video:
https://www.youtube.c
om/watch?v=N3iV-F4

Jetina Tsvaki

Apr-18
https://arxiv.org/pdf/1801.09414.pdf
https://arxiv.org/pdf/1801.09414.pdf
https://arxiv.org/abs/1701.00185
https://arxiv.org/abs/1701.00185
http://www.aclweb.org/anthology/N13-1105
http://www.aclweb.org/anthology/N13-1105
https://ieeexplore.ieee.org/document/7932863
https://ieeexplore.ieee.org/document/7932863
Using Deep Latent agLA? Slieds:

Dynamic Models https://bayesgroup.qit
hub.io/omml_sem/201
8/Temirchev_Metamo

delling.pdf
[x]Artificial Intelligence |Yampolskiy R. V., Thomas Vialars Mar-28
Safety and Spellchecker M. S.
Cybersecurity: a Artificial Intelligence
Timeline of Al Safety and
Failures Cybersecurity: A
Timeline of Al
Failures (2016) //arXiv
preprint
arXiv:1610.07997.
URL:
https://arxiv.org/abs/1
610.07997
Understanding Lang T., Rettenmeier |Seth Gyamerah Mar21 ?

consumer behavior M. Understanding
consumer behavior
with recurrent neural
networks //Workshop
on Machine Learning
Methods for
Recommender
Systems. — 2017.
URL:
https://doogkong.githu
b.io/2017/papers/pap

er2.pdf
[ JUsing ML for Sommer R., Paxson Dylan Bersans Apr-18
Network Intrusion V. Outside the closed
Detection world: On using

machine learning for
network intrusion
detection //2010 IEEE
symposium on
security and privacy.
—|IEEE, 2010. - C.
305-316. URL:
https://www.computer.
org/csdl/proceedings/
sp/2010/6894/00/055

04793.pdf

[ ]Tacotron 2 Shen J. et al. Natural |Leyuan Sheng Apr-11
tts synthesis by
conditioning wavenet
on mel spectrogram
predictions //2018
IEEE International
Conference on
Acoustics, Speech

and Signal
Processing (ICASSP).
- IEEE, 2018. - C.

4779-4783. URL:
https://arxiv.org/pdf/17

12.05884.pdf

BERT (Google) Devlin J. et al. Bert:
Pre-training of deep
bidirectional
transformers for
language
understanding //arXiv
https://bayesgroup.github.io/bmml_sem/2018/Temirchev_Metamodelling.pdf
https://arxiv.org/abs/1610.07997
https://arxiv.org/pdf/1712.05884.pdf
https://arxiv.org/pdf/1712.05884.pdf

2025-03-29

preprint
arXiv:1810.04805. —
2018. URL:
https://arxiv.org/abs/1
810.04805

[x]Universal Sentence
Encoder

Cer D. et al. Universal
sentence encoder
/larXiv preprint
arXiv:1803.11175. —
2018. URL:
https://arxiv.org/pdf/18

03.11175.pdf

Elizaveta Tagirova

Feb-28

[XJULMFiT

Howard J., Ruder S.
Universal language
model fine-tuning for
text classification
/farXiv preprint
arXiv:1801.06146. —
2018. URL:
https://arxiv.org/pdf/18

01.06146.pdf

Juan Pinzon

Mar-21

ELMo

Peters M. E. et al.
Deep contextualized
word representations
/larXiv preprint
arXiv:1802.05365. —
2018. URL:
http://www.aclweb.org
[anthology/N18-1202

[ 1Skip-thoughts,
Infersent, RandSent -
Facebook

1. Kiros R. et al.
Skip-thought vectors
//Advances in neural
information
processing systems. —
2015.-C.
3294-3302. URL:
https://arxiv.org/pdf/15
06.06726.pdf

2. Conneau A. et al.
Supervised learning
of universal sentence
representations from
natural language
inference data //arXiv
preprint
arXiv:1705.02364. —
2017. URL:
https://arxiv.org/abs/1
705.02364

3. Wieting J., Kiela D.
No Training Required:
Exploring Random
Encoders for
Sentence
Classification //arXiv
preprint
arXiv:1901.10444. —
2019. URL:
https://arxiv.org/pdf/19

01.10444.pdf

Madina Tussupova

©)

Apr-4

[ IBigARTM

Vorontsov K. et al.
Bigartm: Open source
library for regularized
multimodal topic

Olga Yakovenko
https://arxiv.org/pdf/1901.10444.pdf

modeling of large
collections
/lInternational
Conference on
Analysis of Images,
Social Networks and
Texts. — Springer,
Cham, 2015. - C.
370-381. URL:
http://www.machinele
arning.ru/wiki/images/
e/ea/Voron15aist.pdf

4 Topics of master thesis

Opened list of reports on master thesis (statement of work, review, and results):

2025-03-29

[x]Reinforcement Human-level control Munyaradi Njera Mar-28
Learning through deep
reinforcement
learning
Selsam, D., Lamm, Andrey Marinov May-23
M., Biinz, B., Liang,
P., de Moura, L., &
Dill, D. L. (2018).
Learning a SAT solver
from single-bit
supervision. arXiv
preprint
arXiv:1802.03685.
Reporter Topic Scheduled
1st year students
1 Chakrabarti May-16
Anik
2 Razizadeh May-16
Omid
3 Siyoto Owen
4 Munyaradzi May-23
Njera
5 Averyanov
Evgeniy
6 Kozinets May-16
Roman
7 Melnikov
Arsentiy
8 Rogalsky Open System | Apr-18
Ivan Categorical
Quantum
Semantics in
NLP (master
thesis, review)
9
Urynbassarov
Mukhtar
10 Yakovenko
Olga
[x]11 Tagirova Mar-21
Elizaveta
12 Tsvaki May-16
http://www.machinelearning.ru/wiki/images/e/ea/Voron15aist.pdf
http://www.machinelearning.ru/wiki/images/e/ea/Voron15aist.pdf
http://www.machinelearning.ru/wiki/images/e/ea/Voron15aist.pdf

Jetina

13 Ravi Kumar

Apr-18

2st year students

1 Leyuan
Sheng

Apr-25

2 Akilesh
Sivaswamy

Apr-4

3 Juan
Fernando
Pinzon Correa

Apr-11

4
Gyamerah Set
h

5 Fishman
Daniil

[x]6 Gusev
Petr

Mar-28

7 Kurochkin
Evgeniy

Apr-25

8 Luchkina
Anastasia

Apr-25

9 Malysheva
Anastasia

10 Sergeev
Artem

11 Zubkov
Andrey

Apr-25

12 Poteshkin
Vitaly

13 Markelov
Klim

Apr-11

14 Tussupova
Madina

Apr-4

15 Marinov
Andrey

May-16

5 At fault

These students still didn't selected a paper to report or doesn't assigned to a time slot:
1st year students

Owen Siyoto: refer, master

Evgeniy Averyanov: refer, master
Melnikov Arsentiy: refer, master
Mukhtar Urynbassarov: refer, master
Olga Yakovenko: master

2nd year students

¢ Fishman Daniil: refer, master
¢ Poteshkin Vitaly: refer, master
e Gyamerah Seth: master

6 Presence

2025-03-29
The requirements of the seminar are:

e AS.BDA.RQ.1) deliver presentation: (i) on the topic of master thesis, (ii) review of a recognized paper.
¢ AS.BDA.RQ.2) attend not less than 50% of classes.

Here is a table of Presence conducted from meeting minutes (see minutes as issues in first clumn of the Seminars schedule.

History

#1 - 2019-02-21 17:06 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-02-21 17:40 - Evgeniy Pavlovskiy

- Description updated

#3 - 2019-02-21 17:49 - Evgeniy Pavlovskiy
- Description updated

- Participants (Wiki) changed from et Evgeniy Paviovskiy to Akilesh, Leyuan, Munjaradzi, Ravi, Anik, Olga, Elizaveta, et Evgeniy Pavlovskiy

#4 - 2019-02-21 18:21 - Evgeniy Pavlovskiy

- Description updated

#5 - 2019-02-21 19:07 - Evgeniy Pavlovskiy

- Description updated

#6 - 2019-02-22 08:28 - Evgeniy Pavlovskiy

- Description updated

#7 - 2019-02-22 10:11 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-02-22 10:27 - Klim Markelov

- Description updated

#9 - 2019-02-22 10:30 - Evgeniy Pavlovskiy

- Description updated

#10 - 2019-02-22 10:37 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-02-22 10:38 - Evgeniy Pavlovskiy

- Description updated

#12 - 2019-02-22 10:39 - Evgeniy Pavlovskiy

- Description updated

#13 - 2019-02-22 10:41 - Evgeniy Pavlovskiy
- Time changed from 18:25 - 19:00 to 18:25 - 20:00

- Participants (Wiki) changed from Akilesh, Leyuan, Munjaradzi, Ravi, Anik, Olga, Elizaveta, et Evgeniy Pavlovskiy to Akilesh, Leyuan, Munjaradzi,
Ravi, Anik, Olga, Elizaveta, Jetina, Munyaradzi, Ivan, Omid, Thomas, Dylan, Seth, Evgeniy Kurochkin, Andrey Zubkov, et Vyacheslav Mukhortov and
Evgeniy Pavlovskiy
#14 - 2019-02-22 10:44 - Evgeniy Pavlovskiy

- Description updated

#15 - 2019-02-22 10:45 - Evgeniy Pavlovskiy

- Description updated

#16 - 2019-02-22 10:47 - Evgeniy Pavlovskiy

- Description updated

#17 - 2019-02-22 10:50 - Evgeniy Pavlovskiy

- Description updated

#18 - 2019-02-22 10:55 - Evgeniy Pavlovskiy

- Description updated

#19 - 2019-02-22 10:56 - Evgeniy Pavlovskiy

- Description updated

#20 - 2019-02-22 11:00 - Evgeniy Pavlovskiy

- Description updated

#21 - 2019-02-22 11:08 - Evgeniy Pavlovskiy

- Description updated

#22 - 2019-02-22 11:08 - Evgeniy Pavlovskiy
- Description updated

#23 - 2019-02-22 11:18 - Evgeniy Pavlovskiy

- Description updated

#24 - 2019-02-22 11:40 - Evgeniy Pavlovskiy

- Description updated

#25 - 2019-02-22 11:55 - Evgeniy Pavlovskiy

- Description updated

#26 - 2019-02-22 12:00 - Evgeniy Pavlovskiy

- Participants Akilesh Sivaswamy, Aleksandra Luchkina, Andrey Zubkov, Anik Chakrabarty, Dylan Bersans, Evgenii Kurochkin, Klim Markelov, Leyuan
Sheng, Omid Razizadeh added

#27 - 2019-02-22 12:07 - Evgeniy Pavlovskiy

- Description updated
#28 - 2019-02-22 12:21 - Evgeniy Pavlovskiy
- Description updated

- Participants Juan Pinzon added

#29 - 2019-02-24 09:15 - Evgeniy Pavlovskiy

- Description updated
#30 - 2019-02-24 09:16 - Evgeniy Pavlovskiy

- Participants Madina Tussupova added

#31 - 2019-02-24 09:16 - Evgeniy Pavlovskiy

- Description updated

#32 - 2019-02-25 15:16 - Evgeniy Pavlovskiy
- Description updated

- Participants Elizaveta Tagirova added

#33 - 2019-02-25 15:19 - Evgeniy Pavlovskiy

- Description updated

#34 - 2019-02-25 15:20 - Evgeniy Pavlovskiy

- Description updated

#35 - 2019-02-28 15:26 - Evgeniy Pavlovskiy

- Description updated

#36 - 2019-02-28 16:04 - Evgeniy Pavlovskiy
- Description updated

#37 - 2019-02-28 16:27 - Evgeniy Pavlovskiy
- Description updated

- Participants Ivan Rogalsky, Jetina Tsvaki, Munyaradzi Njera, Petr Gusev, Ravi Kumar, Roman Kozinets, Thomas Vialars added

#38 - 2019-03-28 15:38 - Evgeniy Pavlovskiy

- Description updated

#39 - 2019-04-04 09:14 - Evgeniy Pavlovskiy

- Description updated

#40 - 2019-04-04 09:15 - Evgeniy Pavlovskiy

- Description updated

#41 - 2019-04-04 09:36 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Akilesh, Leyuan, Munjaradzi, Ravi, Anik, Olga, Elizaveta, Jetina, Munyaradzi, lvan, Omid, Thomas, Dylan, Seth,
Evgeniy Kurochkin, Andrey Zubkov, et Vyacheslav Mukhortov and Evgeniy Paviovskiy to Akilesh, Leyuan, Munjaradzi, Ravi, Anik, Olga, Elizaveta,
Jetina, Ivan, Omid, Thomas, Dylan, Seth, Evgeniy Kurochkin, Andrey Zubkov, et Vyacheslav Mukhortov and Evgeniy Paviovskiy

#42 - 2019-04-23 10:41 - Evgeniy Pavlovskiy

- Description updated

#43 - 2019-04-23 11:25 - Evgeniy Pavlovskiy

- Description updated
